<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>WEBSITE CONVERT MATA UANG</title>
    <link rel="stylesheet" th:href="@{style.css}">
</head>

<body>
<div class="container">
    <h1>Form Konversi</h1>
    <form action="#" th:action="@{/form-convert}" th:object="${Convert}" method="post">
        <div class="field">Mata Uang Asal: <input type="text" th:field="*{negaraAsal}" /></div>
        <div class="field">Mata Uang Tujuan: <input type="text" th:field="*{negeraTujuan}" /></div>
        <div class="field">Nominal: <input type="text" th:field="*{inputan}" /></div>
        <div class="button-container">
            <input type="submit" value="Submit" />
        </div>
    </form>
</div>
</body>
</html>